<?php
function sql($campo) {
$campo = preg_replace("/(from|alter table|select|insert|delete|update|were|drop table|show tables|#|\*|--|\\\\)/i","ANTISQLEMACAOO HU3 HU3 BR",$campo);
$campo = strip_tags($campo);//tira tags html e php
$campo = addslashes($campo);
return  htmlentities($campo);
}
?>